---
name: Félix Veillette-Potvin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-engineer/#product-security-engineering">Security
  Engineer, Product Security Engineering</a>
reports_to: vitormeirelesdesousa
picture: felixveillettepotvin.jpg
pronouns: He / Him
pronunciation:
twitter: vp440
linkedin: félix-veillette-potvin
gitlab: fvpotvin
division: Security
departments:
- Product Security
- Security Department
specialty:
- Application Security
expertise:
story: "Félix is passionate about software security during the day and enjoys outdoors
  sports during off hours. \n"
job_title: Security Engineer
public: true

